*,
*:before,
*:after {
    box-sizing: border-box;
    outline: none;
}

*:hover,
*:active,
*:focus,
*:visited {
    -webkit-tap-highlight-color: transparent;
}

:root {
    --containerWidth: 1400px;
    --containerXlWidth: 1780px;
    --containerXsWidth: 1280px;

    --primary-900: #ffc600;
    --white-900: #fff;
    --black-900: #000;
    --gray-700: #f8f8f8;
    --gray-800: #ececec;
    --gray-900: #999;
    --red: #e24138;
    --light-blue: #d7e8fe;
    --gainsboro: #e8e8e8;
    --anthracite: #10192a;

    --font-family: "Roboto Flex", sans-serif;
    --second-family: "Roboto", sans-serif;
    --third-family: "Roboto", sans-serif;
    --font3: "SF Pro", sans-serif;
}

html,
body {
    height: 100%;
}

body {
    font-family: var(--font-family), var(--second-family), "Arial", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    padding: 0;
    scroll-behavior: smooth;
    color: var(--black-900);
    min-width: 320px;
    background-color: var(--white-900);
}

a {
    color: var(--black-900);
    text-decoration: none;
    transition: color 0.5s;
}
a:not([class]):hover {
    color: var(--primary-900);
}
p {
    font-size: 16px;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 0.5em;
}
b {
    font-weight: 500;
}
strong {
    font-weight: 500;
}

/* OTHER */
.grecaptcha-badge {
    display: none !important;
}
/* END OTHER */

/* CONTAINERS */
.clearfix {
    clear: both;
}
.ov-hidden {
    overflow: hidden;
}
.ps-absolute {
    position: absolute;
}
.ps-relative {
    position: relative;
}
.container-fluid {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}
.container {
    max-width: var(--containerWidth);
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.container-xl {
    max-width: var(--containerXlWidth);
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.container-xs {
    max-width: var(--containerXsWidth);
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
main {
}
.page {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}
.main {
    flex: 1 1 auto;
}
/* END CONTAINERS */

/* CLEAN STYLES */
.list-reset {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.lh0 {
    line-height: 0;
}
.lh1 {
    line-height: 1;
}
.lh15 {
    line-height: 1.5;
}
.mb-0 {
    margin-bottom: 0;
}
.m-0 {
    margin: 0;
}
.p-0 {
    padding: 0;
}
.pl-0 {
    padding-left: 0;
}
.pr-0 {
    padding-right: 0;
}
.pb-0 {
    padding-bottom: 0;
}
.pt-0 {
    padding-top: 0;
}
/* END CLEAN STYLES */

/* SHORT CLASSES */
.f-left {
    float: left;
}
.f-right {
    float: right;
}
.d-none {
    display: none;
}
.d-block {
    display: block;
}
.d-grid {
    display: grid;
}
.d-flex {
    display: flex;
}
.align-items-start {
    align-items: flex-start;
}
.img-fluid {
    width: 100%;
    height: auto;
}
.curPoint {
    cursor: pointer;
}
.absElm {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}
.fitImg {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.contImg {
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.is--objLeft {
    -o-object-position: left;
    object-position: left;
}
.is--objCenter {
    -o-object-position: center;
    object-position: center;
}
.is--objBottom {
    -o-object-position: bottom;
    object-position: bottom;
}
.nobr {
    white-space: nowrap;
}
.z-5 {
    z-index: 5;
}
.z-10 {
    z-index: 10;
}
.z-15 {
    z-index: 15;
}
.z-20 {
    z-index: 20;
}
.z-25 {
    z-index: 25;
}
.z-30 {
    z-index: 30;
}
.h-auto {
    height: auto;
}
.h-100 {
    height: 100%;
}
.pointer-events-none {
    pointer-events: none;
}
.op-05 {
    opacity: 0.5;
}
.op-1 {
    opacity: 1;
}
.w-100 {
    width: 100%;
}
/* END SHORT CLASSES */

/* GAPS */
.gap-30 {
    height: 30px;
}
.gap-50 {
    height: 50px;
}
.gap-70 {
    height: 70px;
}
.gap-90 {
    height: 90px;
}
/* END GAPS */

/* HEADLINES */

/* END HEADLINES */

/* FONTS */
.font-11 {
    font-size: 11px;
}
.font-12 {
    font-size: 12px;
}
.font-13 {
    font-size: 13px;
}
.font-14 {
    font-size: 14px;
    line-height: 1.5;
}
.font-16 {
    font-size: 16px;
}
.font-18 {
    font-size: 18px;
}
.font-20 {
    font-size: 20px;
}
.font-22 {
    font-size: 22px;
}
.font-24 {
    font-size: 24px;
}
.font-26 {
    font-size: 26px;
}
.font-28 {
    font-size: 28px;
}
.font-30 {
    font-size: 30px;
}
.font-32 {
    font-size: 32px;
}
.font-34 {
    font-size: 34px;
}
.font-36 {
    font-size: 36px;
}
.font-40 {
    font-size: 40px;
}
/* END FONTS */

/* TEXTS */
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-light {
    font-weight: 300;
}
.text-regular {
    font-weight: 400;
}
.text-normal {
    font-weight: 500;
}
.text-semibold {
    font-weight: 500;
}
.text-bold {
    font-weight: 500;
}
.text-extraBold {
    font-weight: 500;
}
/* END TEXTS */

/* COLORS */
.color-black {
    color: var(--black-900);
}
.color-white {
    color: var(--white-900);
}
.color-primary {
    color: var(--primary-900);
}
/* END COLORS */

/* HOVERS */
.hover--primary {
    transition: 0.5s color;
    opacity: 1;
}
.hover--primary:hover {
    color: var(--primary-900);
}
/* END HOVERS */

/* BUTTONS */
.btn-reset {
    border: none;
    background: none;
    outline: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
.btn {
    padding: 20px;
    display: inline-block;
    outline: none;
    border: none;
    border-radius: 4px;
    background: none;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    color: var(--black-900);
    white-space: nowrap;
    cursor: pointer;
    text-align: center;
    transition:
        0.15s background,
        0.15s color;
}
.btn-border {
    border: 1px solid var(--primary-900);
}
.btn-border:hover {
    color: var(--black-900) !important;
    background: var(--primary-900);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
}

.btn-primary {
    border: 1px solid transparent;
    background: var(--primary-900);
    transition: 0.15s box-shadow;
}
.btn-primary:hover {
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
}
.btn-primary.is--white:hover {
    /* color: var(--white-900); */
}

.btn-icon {
    width: 44px;
    height: 44px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid var(--gray-800);
}
.button-play {
    width: 72px;
    height: 72px;
    background-color: var(--white-900);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-text-icon {
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
/* END BUTTONS */

/* BTN UP */
.btn-up {
    background-color: #606060;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    opacity: 0;
    position: fixed;
    bottom: 30px;
    right: 60px;
    z-index: 700;
    cursor: pointer;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    transition:
        box-shadow 0.5s,
        opacity 0.5s;
}
.btn-up > svg {
    position: relative;
    top: 0;
    transition: 0.5s top;
}
.btn-up.is--active {
    opacity: 1;
    pointer-events: all;
}
.btn-up.is--active:hover {
    box-shadow: 3px 3px 15px 0px #0000006b;
}
.btn-up.is--active:hover > svg {
    top: -10px;
}
/* END BTN UP */

/* LISTS */
ul:not(.list-reset) {
    padding-left: 0;
    list-style-type: none;
}
ul:not(.list-reset) li {
    position: relative;
    padding-left: 35px;
}
ul:not(.list-reset) li:not(:last-child) {
    margin-bottom: 25px;
}
ul:not(.list-reset) li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 18px;
    height: 18px;
    background-color: var(--colorClamShell);
    border-radius: 50%;
}
ul:not(.list-reset) li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 18px;
    height: 18px;
}

ol:not(.list-reset) li {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
    list-style-type: none;
    position: relative;
    color: var(--colorDimGray);
}
ol:not(.list-reset) li p {
    margin-bottom: 10px;
}
ol:not(.list-reset) {
    counter-reset: section;
    padding-left: 35px;
}
ol:not(.list-reset) li:before {
    position: absolute;
    counter-increment: section;
    content: counter(section);
    left: -35px;
    top: 6px;
    font-size: 11px;
    font-weight: 500;
    color: var(--colorWhite);
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
}
ol:not(.list-reset) li:after {
    left: -35px;
    top: 5px;
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: var(--colorClamShell);
    border-radius: 50%;
}
/* END LISTS */

/* SECTIONS */
.section-title {
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 46px;
    line-height: 1.1;
    color: var(--black-900);
    margin-bottom: 30px;
}
.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-100 {
    padding-bottom: 100px;
}
/* END SECTIONS */

/* SWIPER */
.swiper-button-theme-v1 {
    color: var(--black-900);
    background: var(--gray-700);
    border-radius: 8px;
    padding: 26px;
    width: 72px;
    height: 72px;
}
.swiper-button-theme-v1::after {
    font-size: 16px;
}

.swiper-button-theme-v1.is--primary {
    background: var(--primary-900);
}
/* END SWIPER */

/* FANCYBOX */
.fancybox__content {
    padding: 40px;
    border-radius: 20px;
}
.fancybox__slide.has-html5video .fancybox__content {
    width: 90vw !important;
    height: 90vh !important;
}

.home .fancybox__caption,
.page-template-template-media .fancybox__caption {
    position: absolute;
    z-index: 100;
    top: auto;
    bottom: 15%;
    backdrop-filter: blur(16px);
    background: rgba(0, 0, 0, 0.4);
    border: 1px solid rgba(255, 255, 255, 0.16);
    border-radius: 12px;
    padding: 8px 8px 8px 16px;

    display: flex;
    align-items: center;
    gap: 16px;

    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: var(--white-900);
}
.home .fancybox__caption .btn,
.page-template-template-media .fancybox__caption .btn {
    padding: 10px 16px;
}
/* END FANCYBOX */

/* RANGE SLIDER */
.r-slider__cloud {
    padding: 0;
    background-color: transparent;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: var(--gray-900);
}
.r-slider__cloud_left,
.r-slider__cloud_right {
    top: 14px;
}
.r-slider__cloud_moving {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: var(--black-900);
    border-radius: 4px;
    padding: 12px 10px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
}
.r-slider__cloud_moving::before {
    border-top-color: var(--white-900);
}
.r-slider__circle {
    top: -6px;
    width: 16px;
    height: 16px;
    border: 4px solid var(--primary-900);
}
.r-slider__filled-line {
    background-color: var(--primary-900);
}
/* END RANGE SLIDER */
